/* table style column align */
.views-align-left {
  text-align: left;
}
.views-align-right {
  text-align: right;
}
.views-align-center {
  text-align: center;
}
/* Grid style column align. */
.views-view-grid .views-col {
  float: left;
}
.views-view-grid .views-row {
  float: left;
  clear: both;
  width: 100%;
}
/* Provide some space between display links. */
.views-display-link + .views-display-link {
  margin-left: 0.5em;
}
.form-item-lang-dropdown-select {
  display: inline;
}

.lang-dropdown-form img.language-icon {
  padding: 0 4px;
  vertical-align: middle;
}
.ui-multiselect.ui-widget.ui-state-default.ui-corner-all{
  width: inherit !important;
}
.ui-multiselect-menu.ui-widget.ui-widget-content.ui-corner-all {
  width: 20% !important;
}

#edit-field-gruppo-wrapper{
  max-width: 50%;
}
.layout__region.layout__region--top{
  width: 100%;
}
/**
 * @file
 * Styling for the ds-2col template.
 */

.ds-2col > .group-left {
  float: left; /* LTR */
  width: 50%;
}

[dir="rtl"] .ds-2col > .group-left {
  float: right;
}

.ds-2col > .group-right {
  float: left; /* LTR */
  width: 50%;
}

[dir="rtl"] .ds-2col > .group-right {
  float: right;
}
/**
 * @file
 * Styles for link buttons and action links.
 */

.action-links {
  margin: 1em 0;
  padding: 0;
  list-style: none;
}
[dir="rtl"] .action-links {
  /* This is required to win over specificity of [dir="rtl"] ul */
  margin-right: 0;
}
.action-links li {
  display: inline-block;
  margin: 0 0.3em;
}
.action-links li:first-child {
  margin-left: 0; /* LTR */
}
[dir="rtl"] .action-links li:first-child {
  margin-right: 0;
  margin-left: 0.3em;
}
.button-action {
  display: inline-block;
  padding: 0.2em 0.5em 0.3em;
  text-decoration: none;
  line-height: 160%;
}
.button-action:before {
  margin-left: -0.1em; /* LTR */
  padding-right: 0.2em; /* LTR */
  content: "+";
  font-weight: 900;
}
[dir="rtl"] .button-action:before {
  margin-right: -0.1em;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0.2em;
}
/**
 * @file
 * Styles for breadcrumbs.
 */

.breadcrumb {
  padding-bottom: 0.5em;
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
[dir="rtl"] .breadcrumb ol {
  /* This is required to win over specificity of [dir="rtl"] ol */
  margin-right: 0;
}
.breadcrumb li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
/* IE8 does not support :not() and :last-child. */
.breadcrumb li:before {
  content: " \BB ";
}
.breadcrumb li:first-child:before {
  content: none;
}
/**
 * @file
 * Visual styles for buttons.
 */

.button,
.image-button {
  margin-right: 1em;
  margin-left: 1em;
}
.button:first-child,
.image-button:first-child {
  margin-right: 0;
  margin-left: 0;
}
/**
 * @file
 * Visual styles for collapsible fieldsets.
 */

.collapse-processed > summary {
  padding-right: 0.5em;
  padding-left: 0.5em;
}
.collapse-processed > summary:before {
  float: left; /* LTR */
  width: 1em;
  height: 1em;
  content: "";
  background: url(core/misc/menu-expanded.png) 0 100% no-repeat; /* LTR */
}
[dir="rtl"] .collapse-processed > summary:before {
  float: right;
  background-position: 100% 100%;
}
.collapse-processed:not([open]) > summary:before {
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  background-position: 25% 35%; /* LTR */
}
[dir="rtl"] .collapse-processed:not([open]) > summary:before {
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  background-position: 75% 35%;
}
/**
 * @file
 * Inline items.
 */

.container-inline label:after,
.container-inline .label:after {
  content: ":";
}
.form-type-radios .container-inline label:after,
.form-type-checkboxes .container-inline label:after {
  content: "";
}
.form-type-radios .container-inline .form-type-radio,
.form-type-checkboxes .container-inline .form-type-checkbox {
  margin: 0 1em;
}
.container-inline .form-actions,
.container-inline.form-actions {
  margin-top: 0;
  margin-bottom: 0;
}
/**
 * @file
 * Collapsible details.
 *
 * @see collapse.js
 * @see http://nicolasgallagher.com/css-background-image-hacks/
 */

details {
  margin-top: 1em;
  margin-bottom: 1em;
  border: 1px solid #ccc;
}
details > .details-wrapper {
  padding: 0.5em 1.5em;
}
/* @todo Regression: The summary of uncollapsible details are no longer
     vertically aligned with the .details-wrapper in browsers without native
     details support. */
summary {
  padding: 0.2em 0.5em;
  cursor: pointer;
}
/**
 * @file
 * Visual styles for exposed filters.
 */

.exposed-filters .filters {
  float: left; /* LTR */
  margin-right: 1em; /* LTR */
}
[dir="rtl"] .exposed-filters .filters {
  float: right;
  margin-right: 0;
  margin-left: 1em;
}
.exposed-filters .form-item {
  margin: 0 0 0.1em 0;
  padding: 0;
}
.exposed-filters .form-item label {
  float: left; /* LTR */
  width: 10em;
  font-weight: normal;
}
[dir="rtl"] .exposed-filters .form-item label {
  float: right;
}
.exposed-filters .form-select {
  width: 14em;
}
/* Current filters */
.exposed-filters .current-filters {
  margin-bottom: 1em;
}
.exposed-filters .current-filters .placeholder {
  font-weight: bold;
  font-style: normal;
}
.exposed-filters .additional-filters {
  float: left; /* LTR */
  margin-right: 1em; /* LTR */
}
[dir="rtl"] .exposed-filters .additional-filters {
  float: right;
  margin-right: 0;
  margin-left: 1em;
}
/**
 * @file
 * Visual styles for fields.
 */

.field__label {
  font-weight: bold;
}
.field--label-inline .field__label,
.field--label-inline .field__items {
  float: left; /* LTR */
}
.field--label-inline .field__label,
.field--label-inline > .field__item,
.field--label-inline .field__items {
  padding-right: 0.5em;
}
[dir="rtl"] .field--label-inline .field__label,
[dir="rtl"] .field--label-inline .field__items {
  padding-right: 0;
  padding-left: 0.5em;
}
.field--label-inline .field__label::after {
  content: ":";
}
/**
 * @file
 * Visual styles for form components.
 */

form .field-multiple-table {
  margin: 0;
}
form .field-multiple-table .field-multiple-drag {
  width: 30px;
  padding-right: 0; /* LTR */
}
[dir="rtl"] form .field-multiple-table .field-multiple-drag {
  padding-left: 0;
}
form .field-multiple-table .field-multiple-drag .tabledrag-handle {
  padding-right: 0.5em; /* LTR */
}
[dir="rtl"] form .field-multiple-table .field-multiple-drag .tabledrag-handle {
  padding-right: 0;
  padding-left: 0.5em;
}
form .field-add-more-submit {
  margin: 0.5em 0 0;
}

/**
 * Markup generated by Form API.
 */
.form-item,
.form-actions {
  margin-top: 1em;
  margin-bottom: 1em;
}
tr.odd .form-item,
tr.even .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.form-composite > .fieldset-wrapper > .description,
.form-item .description {
  font-size: 0.85em;
}
label.option {
  display: inline;
  font-weight: normal;
}
.form-composite > legend,
.label {
  display: inline;
  margin: 0;
  padding: 0;
  font-size: inherit;
  font-weight: bold;
}
.form-checkboxes .form-item,
.form-radios .form-item {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2.4em; /* LTR */
}
[dir="rtl"] .form-type-radio .description,
[dir="rtl"] .form-type-checkbox .description {
  margin-right: 2.4em;
  margin-left: 0;
}
.marker {
  color: #e00;
}
.form-required:after {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0.3em;
  content: "";
  vertical-align: super;
  /* Use a background image to prevent screen readers from announcing the text. */
  background-image: url(core/misc/icons/ee0000/required.svg);
  background-repeat: no-repeat;
  background-size: 6px 6px;
}
abbr.tabledrag-changed,
abbr.ajax-changed {
  border-bottom: none;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 2px solid red;
}

/* Inline error messages. */
.form-item--error-message:before {
  display: inline-block;
  width: 14px;
  height: 14px;
  content: "";
  vertical-align: sub;
  background: url(core/misc/icons/e32700/error.svg) no-repeat;
  background-size: contain;
}
/**
 * @file
 * Visual styles for icons.
 */

.icon-help {
  padding: 1px 0 1px 20px; /* LTR */
  background: url(core/misc/help.png) 0 50% no-repeat; /* LTR */
}
[dir="rtl"] .icon-help {
  padding: 1px 20px 1px 0;
  background-position: 100% 50%;
}
.feed-icon {
  display: block;
  overflow: hidden;
  width: 16px;
  height: 16px;
  text-indent: -9999px;
  background: url(core/misc/feed.svg) no-repeat;
}
